import uk.ac.ic.doc.automed.*;
import uk.ac.ic.doc.automed.reps.*;

/** Example of how to start up AutoMed using an alternative repisotory to
    you default repository.
*/

public class AlternativeRepository {
  public static void main(String args[]) throws NotFoundException {
    DSRConfiguration.setDefaultConfigFileName("alternative_data_source.cfg");

    Schema s=Schema.getSchema("uni_s1");
    s.listSchema();

    try {
      uk.ac.ic.doc.automed.editor.Gui.openMainWindow();
    }
    catch (Exception e) {
      System.out.println("Unable to open AutoMed GUI");
    }
  }
}
